#nasz-zespol {
    background-image: linear-gradient(
        rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)),
        url('../backgrounds/nasz-zespol.webp');
    background-size: cover;
    background-position: center center;
}

.white {
    color: white;
}

.pracownicy-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 16px;
    justify-items: stretch;
    text-align: justify;
    align-items: stretch;
    margin-top: 32px;
}

.pracownicy-element {
    display: flex;
    flex-direction: column;
    background-color: whitesmoke;
    /*backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);*/
    border: #57A773 solid 2px;
    overflow: hidden;
}

.pracownicy-element .zdjecie {
    width: 100%;
    height: auto;
}

.pracownicy-element .nazwa {
    font-size: 28px;
    margin-left: 10px;
    font-weight: bold;
    color: #57A773;
}

.pracownicy-element .opis {
    margin: 0 10px;
    color: black;
    overflow: hidden;
    height: 200px;
}